batch_size: 1
cuda: true
data_dirs:
- ./nov15_pickle
dice_loss: false
dropout: 0.1
early_stopping_patience: 4000
epochs: 4000
folds: 5
hours_per_fold: 20
image_size: null
input_channels: 1
is_3d: true
label: unet
learning_rate: 0.001
log_dir: ./logs
log_on_epoch: true
log_on_step: true
log_step_interval: 20
log_sync_dist: true
logger: true
model_architecture: unet
model_channels:
- 4
- 4
- 8
- 8
- 16
- 16
- 32
- 32
- 64
- 64
- 128
num_workers: 8
ohe_targets: false
output_channels: 3
unet_r_feature_size: 16
unet_r_hidden_size: 768
unet_r_mlp_dim: 3072
unet_r_num_heads: 12
version: 43
